当前位置:论坛首页 > 第三方应用 > Linux面板插件

网址推送(插件)

发表在 第三方应用2020-4-9 18:32   [复制链接] 67 31157

发表于 2020-12-19 22:57:29 | 显示全部楼层
yh2018 发表于 2020-12-19 15:26
为什么不我能更新升级

插件么?
使用道具 举报 回复 支持 反对
发表于 2021-1-10 15:55:27 | 显示全部楼层
推送的网址地图在根目录,我的根目录本身就有网址地图了,重复了怎么办呢
使用道具 举报 回复 支持 反对
发表于 2021-1-12 09:55:43 | 显示全部楼层
本帖最后由 夏季未央 于 2021-1-12 10:49 编辑
16848 发表于 2021-1-10 15:55
推送的网址地图在根目录,我的根目录本身就有网址地图了,重复了怎么办呢
...

我这个插件只推送,跟你的重复没啥关系。
使用道具 举报 回复 支持 反对
发表于 2021-1-29 11:31:43 | 显示全部楼层
怎么还不支持5.6呢 晕死 改一下吧 我安装 我的模板二开的不支持7.以上的
使用道具 举报 回复 支持 反对
发表于 2021-2-3 15:38:42 | 显示全部楼层
wangyuping 发表于 2021-1-29 11:31
怎么还不支持5.6呢 晕死 改一下吧 我安装 我的模板二开的不支持7.以上的

跟你模板没关系的,这个彼此独立的。
使用道具 举报 回复 支持 反对
发表于 2021-3-3 20:50:52 | 显示全部楼层
夏季未央 发表于 2021-2-3 15:38
跟你模板没关系的,这个彼此独立的。

我的程序只支持5.6不支持7.x以上的版本,如果只安装7.x以上的php不用可以吗 就是不切换7.x以上的版本还用5.6
使用道具 举报 回复 支持 反对
发表于 2021-3-7 20:48:55 | 显示全部楼层
wangyuping 发表于 2021-3-3 20:50
我的程序只支持5.6不支持7.x以上的版本,如果只安装7.x以上的php不用可以吗 就是不切换7.x以上的版本还用 ...

可以的,跟网站的PHP无关,不冲突。
使用道具 举报 回复 支持 反对
发表于 2021-4-15 15:45:07 | 显示全部楼层
Zijayle 发表于 2020-6-22 11:47
这个win现在能用吗?

可以用啊
使用道具 举报 回复 支持 反对
发表于 2021-4-23 20:17:42 | 显示全部楼层
7.2可以直接使用吗
使用道具 举报 回复 支持 反对
发表于 2021-4-28 13:16:26 | 显示全部楼层

暂时只支持7.1呢,不影响网站设置
使用道具 举报 回复 支持 反对
发表于 2021-6-3 14:52:48 | 显示全部楼层
安装不上。 QQ截图20210603144753.png
QQ截图20210603144753.png
使用道具 举报 回复 支持 反对
发表于 2021-6-8 13:08:34 | 显示全部楼层

加我QQ,我帮你看.
使用道具 举报 回复 支持 反对
发表于 2021-6-17 15:06:39 | 显示全部楼层
Zijayle 发表于 2020-6-22 11:47
这个win现在能用吗?

可以使用的。
使用道具 举报 回复 支持 反对
发表于 2021-6-20 18:21:31 | 显示全部楼层
安装不上,已发消息,一直没回复。
  
使用道具 举报 回复 支持 反对
发表于 2021-6-23 20:30:26 | 显示全部楼层
hjf95 发表于 2021-6-20 18:21
安装不上,已发消息,一直没回复。

刷新软件列表
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表